/*
    anythingSlider v1.2
    
    By Chris Coyier: http://css-tricks.com
    with major improvements by Doug Neiner: http://pixelgraphics.us/
    based on work by Remy Sharp: http://jqueryfordesigners.com/
*/
.anythingSlider                         { width: 965px; height: 157px; position: relative; margin: 0 auto 15px; margin-left: -20px; }
.anythingSlider .wrapper                { width: 945px; overflow: auto; height: 157px; margin:0 40px; position: absolute; top: 0; left: 0; border: 1px solid #ccc; background: #fff;}

                                        /* Width below is max for Opera */
.anythingSlider .wrapper ul             { width: 32700px; list-style: none; position: absolute; top: 0; left: 0;   margin: 0; margin-left: -40px}
.anythingSlider .wrapper ul li          { display: block; float: left; padding: 0; height: 150px; width: 943px; margin: 0;  text-align: center; padding-top: 5px;}
.anythingSlider .arrow                  { display: block; height: 90px; width: 29px; background: url(./images/arrows.png) no-repeat 0 0; text-indent: -9999px; position: absolute; top: -130px; cursor: pointer; }
.anythingSlider .forward                { background-position: 0 0; right: -49px; }
.anythingSlider .back                   { background-position: -31px 0; left: 13px; }
.anythingSlider .forward:hover          { background-position: 0 -90px; }
.anythingSlider .back:hover             { background-position: -31px -90px; }

.thumbNav                               { position: relative; top: 160px; text-align: center; }
.thumbNav li                            { display: inline; }
.thumbNav a                             { color: black; font: 11px/18px Georgia, Serif; display: inline-block; padding: 2px 8px; height: 18px; margin: 0 5px 0 0; background: #c58b04 url(../images/cellshade.png) repeat-x; text-align: center; -moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; }
.thumbNav a:hover                       { background-image: none; }
.thumbNav a.cur                         { background: #e0a213; }

.start-stop                             { z-index: 10; background: green; background-image: url(./images/cellshade.png); background-repeat: repeat-x; color: white; padding: 2px 5px; width: 40px; text-align: center; position: absolute; right: 45px; top: 136px; -moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; visibility: hidden; display: none; }
.start-stop.playing                     { background-color: red; }
.start-stop:hover                       { background-image: none; }

/*
  Prevents
*/
.anythingSlider .wrapper ul ul          { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
.anythingSlider .wrapper ul ul li       { float: none; height: auto; width: auto; background: none; }

.anythingSlider .wrapper ul li img.spip_logos{margin-right: 5px }